
Grupo 4 A - Support #3746

Support # 3740 (Resolved): Bitacoras

Bitacora 6

08/26/2024 09:54 AM - alex munoz

Status: Resolved Start date: 09/30/2024

Priority: Normal Due date: 10/06/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Entrega bitacora 6

History

#1 - 09/23/2024 08:51 AM - alex munoz

- Due date changed from 09/22/2024 to 10/06/2024

- Start date changed from 09/16/2024 to 09/30/2024

#2 - 10/18/2024 08:07 AM - alex munoz

- % Done changed from 0 to 100

#3 - 10/21/2024 09:42 AM - alex munoz

- Status changed from New to Resolved
